Stampfactory
Dokumentation
Arbeitszeiten

Arbeitszeit-Zusammenfassung

GET
/employees/{employee}/working_time_summary/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid
start*string
end*string

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/working_time_summary/string/string"
{  "data": {    "period": "string",    "actual_work": "string",    "actual_work_ms": "string",    "target_work": "string",    "target_work_ms": "string",    "target_work_full_period": "string",    "target_work_full_period_ms": "string",    "period_overtime": "string",    "period_overtime_ms": "string",    "overtime_account": "string",    "overtime_account_ms": "string",    "vacation_days": "string",    "illness_days": "string",    "business_trip_days": "string",    "holiday_days": "string",    "working_days": "string",    "completed_days": "string"  }}